; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=305
  line0
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=53.0
  }
  line1
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=37.5
  }
  line2
  {
    u_racingline=0.5328
    u_overtake=0.500000
    flags=0
    velocity=36.0
  }
  line3
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=35.0
  }
  line4
  {
    u_racingline=0.6447
    u_overtake=0.500000
    flags=0
    velocity=34.5
  }
  line5
  {
    u_racingline=0.6973
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line6
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=33.0
  }
  line7
  {
    u_racingline=0.7894
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line8
  {
    u_racingline=0.8157
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line9
  {
    u_racingline=0.8289
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line10
  {
    u_racingline=0.8354
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line11
  {
    u_racingline=0.8486
    u_overtake=0.500000
    flags=0
    velocity=30.5
  }
  line12
  {
    u_racingline=0.8552
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line13
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line14
  {
    u_racingline=0.8749
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line15
  {
    u_racingline=0.8749
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line16
  {
    u_racingline=0.921
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line17
  {
    u_racingline=0.9275
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line18
  {
    u_racingline=0.9144
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line19
  {
    u_racingline=0.8486
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line20
  {
    u_racingline=0.7697
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line21
  {
    u_racingline=0.6973
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line22
  {
    u_racingline=0.6447
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line23
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line24
  {
    u_racingline=0.5723
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line25
  {
    u_racingline=0.5657
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line26
  {
    u_racingline=0.5394
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line27
  {
    u_racingline=0.494575
    u_overtake=0.500000
    flags=0
    velocity=27.4723
  }
  line28
  {
    u_racingline=0.453953
    u_overtake=0.500000
    flags=0
    velocity=26.935
  }
  line29
  {
    u_racingline=0.396519
    u_overtake=0.500000
    flags=0
    velocity=26.1757
  }
  line30
  {
    u_racingline=0.327633
    u_overtake=0.500000
    flags=0
    velocity=24.3929
  }
  line31
  {
    u_racingline=0.260599
    u_overtake=0.500000
    flags=0
    velocity=22.2537
  }
  line32
  {
    u_racingline=0.202754
    u_overtake=0.500000
    flags=0
    velocity=20.2613
  }
  line33
  {
    u_racingline=0.148323
    u_overtake=0.500000
    flags=0
    velocity=18.8448
  }
  line34
  {
    u_racingline=0.11229
    u_overtake=0.500000
    flags=0
    velocity=18.0195
  }
  line35
  {
    u_racingline=0.097682
    u_overtake=0.500000
    flags=0
    velocity=17.5175
  }
  line36
  {
    u_racingline=0.106385
    u_overtake=0.500000
    flags=0
    velocity=17.1282
  }
  line37
  {
    u_racingline=0.146267
    u_overtake=0.500000
    flags=0
    velocity=16.6109
  }
  line38
  {
    u_racingline=0.210209
    u_overtake=0.500000
    flags=0
    velocity=16.0458
  }
  line39
  {
    u_racingline=0.277911
    u_overtake=0.500000
    flags=0
    velocity=15.5144
  }
  line40
  {
    u_racingline=0.335718
    u_overtake=0.500000
    flags=0
    velocity=15.4679
  }
  line41
  {
    u_racingline=0.402435
    u_overtake=0.500000
    flags=0
    velocity=15.9539
  }
  line42
  {
    u_racingline=0.489532
    u_overtake=0.500000
    flags=0
    velocity=16.5574
  }
  line43
  {
    u_racingline=0.595368
    u_overtake=0.500000
    flags=0
    velocity=17.218
  }
  line44
  {
    u_racingline=0.701192
    u_overtake=0.500000
    flags=0
    velocity=17.7596
  }
  line45
  {
    u_racingline=0.779069
    u_overtake=0.500000
    flags=0
    velocity=18.2928
  }
  line46
  {
    u_racingline=0.835775
    u_overtake=0.500000
    flags=0
    velocity=18.8608
  }
  line47
  {
    u_racingline=0.863238
    u_overtake=0.500000
    flags=0
    velocity=19.4485
  }
  line48
  {
    u_racingline=0.856111
    u_overtake=0.500000
    flags=0
    velocity=20.2031
  }
  line49
  {
    u_racingline=0.827922
    u_overtake=0.500000
    flags=0
    velocity=21.3218
  }
  line50
  {
    u_racingline=0.793944
    u_overtake=0.500000
    flags=0
    velocity=22.7173
  }
  line51
  {
    u_racingline=0.764796
    u_overtake=0.500000
    flags=0
    velocity=24.1763
  }
  line52
  {
    u_racingline=0.733092
    u_overtake=0.500000
    flags=0
    velocity=25.9746
  }
  line53
  {
    u_racingline=0.707145
    u_overtake=0.500000
    flags=0
    velocity=27.8565
  }
  line54
  {
    u_racingline=0.689332
    u_overtake=0.500000
    flags=0
    velocity=29.6197
  }
  line55
  {
    u_racingline=0.681956
    u_overtake=0.500000
    flags=0
    velocity=31.4094
  }
  line56
  {
    u_racingline=0.685459
    u_overtake=0.500000
    flags=0
    velocity=33.2823
  }
  line57
  {
    u_racingline=0.691108
    u_overtake=0.500000
    flags=0
    velocity=34.8194
  }
  line58
  {
    u_racingline=0.700425
    u_overtake=0.500000
    flags=0
    velocity=34.4329
  }
  line59
  {
    u_racingline=0.711072
    u_overtake=0.500000
    flags=0
    velocity=34.2102
  }
  line60
  {
    u_racingline=0.721287
    u_overtake=0.500000
    flags=0
    velocity=34.2916
  }
  line61
  {
    u_racingline=0.728214
    u_overtake=0.500000
    flags=0
    velocity=35.1909
  }
  line62
  {
    u_racingline=0.725278
    u_overtake=0.500000
    flags=0
    velocity=35.8435
  }
  line63
  {
    u_racingline=0.713334
    u_overtake=0.500000
    flags=0
    velocity=35.7899
  }
  line64
  {
    u_racingline=0.69451
    u_overtake=0.500000
    flags=0
    velocity=34.6348
  }
  line65
  {
    u_racingline=0.670653
    u_overtake=0.500000
    flags=0
    velocity=33.0721
  }
  line66
  {
    u_racingline=0.645225
    u_overtake=0.500000
    flags=0
    velocity=31.2854
  }
  line67
  {
    u_racingline=0.622156
    u_overtake=0.500000
    flags=0
    velocity=29.4681
  }
  line68
  {
    u_racingline=0.600978
    u_overtake=0.500000
    flags=0
    velocity=27.4512
  }
  line69
  {
    u_racingline=0.582581
    u_overtake=0.500000
    flags=0
    velocity=26.2995
  }
  line70
  {
    u_racingline=0.564927
    u_overtake=0.500000
    flags=0
    velocity=24.5953
  }
  line71
  {
    u_racingline=0.543549
    u_overtake=0.500000
    flags=0
    velocity=23.1527
  }
  line72
  {
    u_racingline=0.508777
    u_overtake=0.500000
    flags=0
    velocity=21.6921
  }
  line73
  {
    u_racingline=0.460787
    u_overtake=0.500000
    flags=0
    velocity=20.5697
  }
  line74
  {
    u_racingline=0.388669
    u_overtake=0.500000
    flags=0
    velocity=19.6085
  }
  line75
  {
    u_racingline=0.303916
    u_overtake=0.500000
    flags=0
    velocity=18.699
  }
  line76
  {
    u_racingline=0.223174
    u_overtake=0.500000
    flags=0
    velocity=17.8227
  }
  line77
  {
    u_racingline=0.164362
    u_overtake=0.500000
    flags=0
    velocity=17.2171
  }
  line78
  {
    u_racingline=0.12145
    u_overtake=0.500000
    flags=0
    velocity=16.8661
  }
  line79
  {
    u_racingline=0.092966
    u_overtake=0.500000
    flags=0
    velocity=16.5987
  }
  line80
  {
    u_racingline=0.073912
    u_overtake=0.500000
    flags=0
    velocity=16.3446
  }
  line81
  {
    u_racingline=0.063638
    u_overtake=0.500000
    flags=0
    velocity=16.4076
  }
  line82
  {
    u_racingline=0.057499
    u_overtake=0.500000
    flags=0
    velocity=16.79
  }
  line83
  {
    u_racingline=0.052434
    u_overtake=0.500000
    flags=0
    velocity=17.4302
  }
  line84
  {
    u_racingline=0.060103
    u_overtake=0.500000
    flags=0
    velocity=17.811
  }
  line85
  {
    u_racingline=0.06358
    u_overtake=0.500000
    flags=0
    velocity=18.2729
  }
  line86
  {
    u_racingline=0.110546
    u_overtake=0.500000
    flags=0
    velocity=18.6235
  }
  line87
  {
    u_racingline=0.188668
    u_overtake=0.500000
    flags=0
    velocity=19.3836
  }
  line88
  {
    u_racingline=0.267018
    u_overtake=0.500000
    flags=0
    velocity=19.9717
  }
  line89
  {
    u_racingline=0.344865
    u_overtake=0.500000
    flags=0
    velocity=20.6019
  }
  line90
  {
    u_racingline=0.434199
    u_overtake=0.500000
    flags=0
    velocity=21.7437
  }
  line91
  {
    u_racingline=0.506312
    u_overtake=0.500000
    flags=0
    velocity=23.1219
  }
  line92
  {
    u_racingline=0.575775
    u_overtake=0.500000
    flags=0
    velocity=24.7321
  }
  line93
  {
    u_racingline=0.637711
    u_overtake=0.500000
    flags=0
    velocity=26.3287
  }
  line94
  {
    u_racingline=0.674481
    u_overtake=0.500000
    flags=0
    velocity=27.6909
  }
  line95
  {
    u_racingline=0.689343
    u_overtake=0.500000
    flags=0
    velocity=28.8217
  }
  line96
  {
    u_racingline=0.677862
    u_overtake=0.500000
    flags=0
    velocity=29.2275
  }
  line97
  {
    u_racingline=0.644687
    u_overtake=0.500000
    flags=0
    velocity=28.7005
  }
  line98
  {
    u_racingline=0.59444
    u_overtake=0.500000
    flags=0
    velocity=27.9133
  }
  line99
  {
    u_racingline=0.54077
    u_overtake=0.500000
    flags=0
    velocity=27.0831
  }
  line100
  {
    u_racingline=0.503996
    u_overtake=0.500000
    flags=0
    velocity=26.3853
  }
  line101
  {
    u_racingline=0.499707
    u_overtake=0.500000
    flags=0
    velocity=25.5677
  }
  line102
  {
    u_racingline=0.529819
    u_overtake=0.500000
    flags=0
    velocity=24.8043
  }
  line103
  {
    u_racingline=0.588301
    u_overtake=0.500000
    flags=0
    velocity=24.2269
  }
  line104
  {
    u_racingline=0.667295
    u_overtake=0.500000
    flags=0
    velocity=23.8904
  }
  line105
  {
    u_racingline=0.754841
    u_overtake=0.500000
    flags=0
    velocity=23.9549
  }
  line106
  {
    u_racingline=0.826699
    u_overtake=0.500000
    flags=0
    velocity=24.2118
  }
  line107
  {
    u_racingline=0.855716
    u_overtake=0.500000
    flags=0
    velocity=24.4392
  }
  line108
  {
    u_racingline=0.858674
    u_overtake=0.500000
    flags=0
    velocity=24.4338
  }
  line109
  {
    u_racingline=0.839016
    u_overtake=0.500000
    flags=0
    velocity=24.3494
  }
  line110
  {
    u_racingline=0.803129
    u_overtake=0.500000
    flags=0
    velocity=24.365
  }
  line111
  {
    u_racingline=0.760048
    u_overtake=0.500000
    flags=0
    velocity=24.5164
  }
  line112
  {
    u_racingline=0.713308
    u_overtake=0.500000
    flags=0
    velocity=24.7739
  }
  line113
  {
    u_racingline=0.666913
    u_overtake=0.500000
    flags=0
    velocity=25.3332
  }
  line114
  {
    u_racingline=0.619494
    u_overtake=0.500000
    flags=0
    velocity=26.0372
  }
  line115
  {
    u_racingline=0.573496
    u_overtake=0.500000
    flags=0
    velocity=26.8223
  }
  line116
  {
    u_racingline=0.535728
    u_overtake=0.500000
    flags=0
    velocity=27.8264
  }
  line117
  {
    u_racingline=0.499726
    u_overtake=0.500000
    flags=0
    velocity=28.8878
  }
  line118
  {
    u_racingline=0.473466
    u_overtake=0.500000
    flags=0
    velocity=30.2966
  }
  line119
  {
    u_racingline=0.446052
    u_overtake=0.500000
    flags=0
    velocity=31.5487
  }
  line120
  {
    u_racingline=0.427055
    u_overtake=0.500000
    flags=0
    velocity=32.8527
  }
  line121
  {
    u_racingline=0.419288
    u_overtake=0.500000
    flags=0
    velocity=34.1582
  }
  line122
  {
    u_racingline=0.412841
    u_overtake=0.500000
    flags=0
    velocity=34.3621
  }
  line123
  {
    u_racingline=0.423916
    u_overtake=0.500000
    flags=0
    velocity=34.2203
  }
  line124
  {
    u_racingline=0.438758
    u_overtake=0.500000
    flags=0
    velocity=34.4674
  }
  line125
  {
    u_racingline=0.456144
    u_overtake=0.500000
    flags=0
    velocity=35.8309
  }
  line126
  {
    u_racingline=0.479212
    u_overtake=0.500000
    flags=0
    velocity=37.193
  }
  line127
  {
    u_racingline=0.497806
    u_overtake=0.500000
    flags=0
    velocity=38.314
  }
  line128
  {
    u_racingline=0.529588
    u_overtake=0.500000
    flags=0
    velocity=39.2845
  }
  line129
  {
    u_racingline=0.542353
    u_overtake=0.500000
    flags=0
    velocity=40.0298
  }
  line130
  {
    u_racingline=0.537709
    u_overtake=0.500000
    flags=0
    velocity=40.6156
  }
  line131
  {
    u_racingline=0.529733
    u_overtake=0.500000
    flags=0
    velocity=40.9292
  }
  line132
  {
    u_racingline=0.516624
    u_overtake=0.500000
    flags=0
    velocity=41.0074
  }
  line133
  {
    u_racingline=0.496211
    u_overtake=0.500000
    flags=0
    velocity=41.0005
  }
  line134
  {
    u_racingline=0.47949
    u_overtake=0.500000
    flags=0
    velocity=40.8277
  }
  line135
  {
    u_racingline=0.455784
    u_overtake=0.500000
    flags=0
    velocity=40.4629
  }
  line136
  {
    u_racingline=0.432185
    u_overtake=0.500000
    flags=0
    velocity=39.9091
  }
  line137
  {
    u_racingline=0.408163
    u_overtake=0.500000
    flags=0
    velocity=39.354
  }
  line138
  {
    u_racingline=0.38506
    u_overtake=0.500000
    flags=0
    velocity=38.8795
  }
  line139
  {
    u_racingline=0.366641
    u_overtake=0.500000
    flags=0
    velocity=38.3208
  }
  line140
  {
    u_racingline=0.352897
    u_overtake=0.500000
    flags=0
    velocity=37.7476
  }
  line141
  {
    u_racingline=0.352223
    u_overtake=0.500000
    flags=0
    velocity=36.9989
  }
  line142
  {
    u_racingline=0.36245
    u_overtake=0.500000
    flags=0
    velocity=36.3107
  }
  line143
  {
    u_racingline=0.397464
    u_overtake=0.500000
    flags=0
    velocity=35.4576
  }
  line144
  {
    u_racingline=0.431707
    u_overtake=0.500000
    flags=0
    velocity=34.6097
  }
  line145
  {
    u_racingline=0.454718
    u_overtake=0.500000
    flags=0
    velocity=33.8941
  }
  line146
  {
    u_racingline=0.470521
    u_overtake=0.500000
    flags=0
    velocity=33.3447
  }
  line147
  {
    u_racingline=0.477837
    u_overtake=0.500000
    flags=0
    velocity=32.8399
  }
  line148
  {
    u_racingline=0.479146
    u_overtake=0.500000
    flags=0
    velocity=32.3733
  }
  line149
  {
    u_racingline=0.476868
    u_overtake=0.500000
    flags=0
    velocity=31.942
  }
  line150
  {
    u_racingline=0.475308
    u_overtake=0.500000
    flags=0
    velocity=31.5219
  }
  line151
  {
    u_racingline=0.4605
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line152
  {
    u_racingline=0.4539
    u_overtake=0.500000
    flags=0
    velocity=30.5
  }
  line153
  {
    u_racingline=0.4079
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line154
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line155
  {
    u_racingline=0.3289
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line156
  {
    u_racingline=0.2763
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line157
  {
    u_racingline=0.25
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line158
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line159
  {
    u_racingline=0.1997
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line160
  {
    u_racingline=0.1973
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line161
  {
    u_racingline=0.2105
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line162
  {
    u_racingline=0.2302
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line163
  {
    u_racingline=0.2434
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line164
  {
    u_racingline=0.2566
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line165
  {
    u_racingline=0.2631
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line166
  {
    u_racingline=0.2894
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line167
  {
    u_racingline=0.3355
    u_overtake=0.500000
    flags=0
    velocity=22.0
  }
  line168
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line169
  {
    u_racingline=0.4605
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line170
  {
    u_racingline=0.5
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line171
  {
    u_racingline=0.5394
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line172
  {
    u_racingline=0.5657
    u_overtake=0.500000
    flags=0
    velocity=25.5
  }
  line173
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line174
  {
    u_racingline=0.592
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line175
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line176
  {
    u_racingline=0.5526
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line177
  {
    u_racingline=0.5263
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line178
  {
    u_racingline=0.5131
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line179
  {
    u_racingline=0.4802
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line180
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=33.0
  }
  line181
  {
    u_racingline=0.4079
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line182
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=34.5
  }
  line183
  {
    u_racingline=0.3486
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line184
  {
    u_racingline=0.3552
    u_overtake=0.500000
    flags=0
    velocity=34.5
  }
  line185
  {
    u_racingline=0.3815
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line186
  {
    u_racingline=0.407785
    u_overtake=0.500000
    flags=0
    velocity=36.0815
  }
  line187
  {
    u_racingline=0.432276
    u_overtake=0.500000
    flags=0
    velocity=36.9742
  }
  line188
  {
    u_racingline=0.483311
    u_overtake=0.500000
    flags=0
    velocity=37.9777
  }
  line189
  {
    u_racingline=0.55507
    u_overtake=0.500000
    flags=0
    velocity=38.9959
  }
  line190
  {
    u_racingline=0.616668
    u_overtake=0.500000
    flags=0
    velocity=39.7506
  }
  line191
  {
    u_racingline=0.673079
    u_overtake=0.500000
    flags=0
    velocity=40.481
  }
  line192
  {
    u_racingline=0.715322
    u_overtake=0.500000
    flags=0
    velocity=41.2521
  }
  line193
  {
    u_racingline=0.744998
    u_overtake=0.500000
    flags=0
    velocity=41.7473
  }
  line194
  {
    u_racingline=0.76775
    u_overtake=0.500000
    flags=0
    velocity=41.1812
  }
  line195
  {
    u_racingline=0.783558
    u_overtake=0.500000
    flags=0
    velocity=39.9525
  }
  line196
  {
    u_racingline=0.783924
    u_overtake=0.500000
    flags=0
    velocity=38.6137
  }
  line197
  {
    u_racingline=0.792627
    u_overtake=0.500000
    flags=0
    velocity=36.9615
  }
  line198
  {
    u_racingline=0.812163
    u_overtake=0.500000
    flags=0
    velocity=35.263
  }
  line199
  {
    u_racingline=0.826886
    u_overtake=0.500000
    flags=0
    velocity=34.1119
  }
  line200
  {
    u_racingline=0.857476
    u_overtake=0.500000
    flags=0
    velocity=33.645
  }
  line201
  {
    u_racingline=0.89214
    u_overtake=0.500000
    flags=0
    velocity=33.7881
  }
  line202
  {
    u_racingline=0.904254
    u_overtake=0.500000
    flags=0
    velocity=34.1602
  }
  line203
  {
    u_racingline=0.89839
    u_overtake=0.500000
    flags=0
    velocity=34.5101
  }
  line204
  {
    u_racingline=0.864439
    u_overtake=0.500000
    flags=0
    velocity=34.6588
  }
  line205
  {
    u_racingline=0.81834
    u_overtake=0.500000
    flags=0
    velocity=34.7731
  }
  line206
  {
    u_racingline=0.767238
    u_overtake=0.500000
    flags=0
    velocity=34.9074
  }
  line207
  {
    u_racingline=0.71146
    u_overtake=0.500000
    flags=0
    velocity=34.8283
  }
  line208
  {
    u_racingline=0.655193
    u_overtake=0.500000
    flags=0
    velocity=34.6895
  }
  line209
  {
    u_racingline=0.606684
    u_overtake=0.500000
    flags=0
    velocity=34.7284
  }
  line210
  {
    u_racingline=0.564037
    u_overtake=0.500000
    flags=0
    velocity=34.9844
  }
  line211
  {
    u_racingline=0.525463
    u_overtake=0.500000
    flags=0
    velocity=35.3266
  }
  line212
  {
    u_racingline=0.486551
    u_overtake=0.500000
    flags=0
    velocity=35.7172
  }
  line213
  {
    u_racingline=0.459345
    u_overtake=0.500000
    flags=0
    velocity=36.2779
  }
  line214
  {
    u_racingline=0.442733
    u_overtake=0.500000
    flags=0
    velocity=36.8992
  }
  line215
  {
    u_racingline=0.438098
    u_overtake=0.500000
    flags=0
    velocity=37.6809
  }
  line216
  {
    u_racingline=0.446059
    u_overtake=0.500000
    flags=0
    velocity=38.5484
  }
  line217
  {
    u_racingline=0.453338
    u_overtake=0.500000
    flags=0
    velocity=39.4394
  }
  line218
  {
    u_racingline=0.478262
    u_overtake=0.500000
    flags=0
    velocity=40.4652
  }
  line219
  {
    u_racingline=0.499166
    u_overtake=0.500000
    flags=0
    velocity=41.3736
  }
  line220
  {
    u_racingline=0.524663
    u_overtake=0.500000
    flags=0
    velocity=42.2572
  }
  line221
  {
    u_racingline=0.549748
    u_overtake=0.500000
    flags=0
    velocity=43.1417
  }
  line222
  {
    u_racingline=0.570807
    u_overtake=0.500000
    flags=0
    velocity=43.9294
  }
  line223
  {
    u_racingline=0.585668
    u_overtake=0.500000
    flags=0
    velocity=44.0259
  }
  line224
  {
    u_racingline=0.583555
    u_overtake=0.500000
    flags=0
    velocity=43.0949
  }
  line225
  {
    u_racingline=0.585027
    u_overtake=0.500000
    flags=0
    velocity=41.2846
  }
  line226
  {
    u_racingline=0.584679
    u_overtake=0.500000
    flags=0
    velocity=39.3059
  }
  line227
  {
    u_racingline=0.585147
    u_overtake=0.500000
    flags=0
    velocity=37.2371
  }
  line228
  {
    u_racingline=0.592008
    u_overtake=0.500000
    flags=0
    velocity=34.8812
  }
  line229
  {
    u_racingline=0.60512
    u_overtake=0.500000
    flags=0
    velocity=32.5622
  }
  line230
  {
    u_racingline=0.624432
    u_overtake=0.500000
    flags=0
    velocity=30.3218
  }
  line231
  {
    u_racingline=0.651169
    u_overtake=0.500000
    flags=0
    velocity=28.1342
  }
  line232
  {
    u_racingline=0.673012
    u_overtake=0.500000
    flags=0
    velocity=25.5584
  }
  line233
  {
    u_racingline=0.677129
    u_overtake=0.500000
    flags=0
    velocity=23.4994
  }
  line234
  {
    u_racingline=0.642778
    u_overtake=0.500000
    flags=0
    velocity=22.2997
  }
  line235
  {
    u_racingline=0.579774
    u_overtake=0.500000
    flags=0
    velocity=21.4215
  }
  line236
  {
    u_racingline=0.512733
    u_overtake=0.500000
    flags=0
    velocity=20.3772
  }
  line237
  {
    u_racingline=0.460762
    u_overtake=0.500000
    flags=0
    velocity=19.3694
  }
  line238
  {
    u_racingline=0.419963
    u_overtake=0.500000
    flags=0
    velocity=18.8418
  }
  line239
  {
    u_racingline=0.378206
    u_overtake=0.500000
    flags=0
    velocity=18.9551
  }
  line240
  {
    u_racingline=0.358277
    u_overtake=0.500000
    flags=0
    velocity=19.243
  }
  line241
  {
    u_racingline=0.356555
    u_overtake=0.500000
    flags=0
    velocity=19.6628
  }
  line242
  {
    u_racingline=0.360374
    u_overtake=0.500000
    flags=0
    velocity=20.3264
  }
  line243
  {
    u_racingline=0.360182
    u_overtake=0.500000
    flags=0
    velocity=20.828
  }
  line244
  {
    u_racingline=0.353787
    u_overtake=0.500000
    flags=0
    velocity=21.1984
  }
  line245
  {
    u_racingline=0.337933
    u_overtake=0.500000
    flags=0
    velocity=21.3843
  }
  line246
  {
    u_racingline=0.316969
    u_overtake=0.500000
    flags=0
    velocity=21.4656
  }
  line247
  {
    u_racingline=0.291775
    u_overtake=0.500000
    flags=0
    velocity=21.4439
  }
  line248
  {
    u_racingline=0.266476
    u_overtake=0.500000
    flags=0
    velocity=21.3026
  }
  line249
  {
    u_racingline=0.241898
    u_overtake=0.500000
    flags=0
    velocity=21.3087
  }
  line250
  {
    u_racingline=0.220665
    u_overtake=0.500000
    flags=0
    velocity=21.432
  }
  line251
  {
    u_racingline=0.205966
    u_overtake=0.500000
    flags=0
    velocity=21.6118
  }
  line252
  {
    u_racingline=0.200865
    u_overtake=0.500000
    flags=0
    velocity=21.8298
  }
  line253
  {
    u_racingline=0.199371
    u_overtake=0.500000
    flags=0
    velocity=22.0873
  }
  line254
  {
    u_racingline=0.209127
    u_overtake=0.500000
    flags=0
    velocity=22.3278
  }
  line255
  {
    u_racingline=0.225777
    u_overtake=0.500000
    flags=0
    velocity=22.5212
  }
  line256
  {
    u_racingline=0.24542
    u_overtake=0.500000
    flags=0
    velocity=22.6787
  }
  line257
  {
    u_racingline=0.267011
    u_overtake=0.500000
    flags=0
    velocity=22.9689
  }
  line258
  {
    u_racingline=0.290967
    u_overtake=0.500000
    flags=0
    velocity=23.2944
  }
  line259
  {
    u_racingline=0.317852
    u_overtake=0.500000
    flags=0
    velocity=23.7243
  }
  line260
  {
    u_racingline=0.342739
    u_overtake=0.500000
    flags=0
    velocity=24.1958
  }
  line261
  {
    u_racingline=0.368667
    u_overtake=0.500000
    flags=0
    velocity=24.9119
  }
  line262
  {
    u_racingline=0.38941
    u_overtake=0.500000
    flags=0
    velocity=25.652
  }
  line263
  {
    u_racingline=0.414029
    u_overtake=0.500000
    flags=0
    velocity=26.6142
  }
  line264
  {
    u_racingline=0.437174
    u_overtake=0.500000
    flags=0
    velocity=27.4569
  }
  line265
  {
    u_racingline=0.464456
    u_overtake=0.500000
    flags=0
    velocity=28.3437
  }
  line266
  {
    u_racingline=0.49671
    u_overtake=0.500000
    flags=0
    velocity=29.3066
  }
  line267
  {
    u_racingline=0.528964
    u_overtake=0.500000
    flags=0
    velocity=30.3072
  }
  line268
  {
    u_racingline=0.559446
    u_overtake=0.500000
    flags=0
    velocity=31.3375
  }
  line269
  {
    u_racingline=0.585047
    u_overtake=0.500000
    flags=0
    velocity=32.4602
  }
  line270
  {
    u_racingline=0.603797
    u_overtake=0.500000
    flags=0
    velocity=33.5357
  }
  line271
  {
    u_racingline=0.612375
    u_overtake=0.500000
    flags=0
    velocity=33.8712
  }
  line272
  {
    u_racingline=0.609646
    u_overtake=0.500000
    flags=0
    velocity=33.8121
  }
  line273
  {
    u_racingline=0.603841
    u_overtake=0.500000
    flags=0
    velocity=33.9861
  }
  line274
  {
    u_racingline=0.59874
    u_overtake=0.500000
    flags=0
    velocity=35.1417
  }
  line275
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=35.7
  }
  line276
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=36.2
  }
  line277
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=36.9
  }
  line278
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=37.6
  }
  u_overtake=0.500000
  flags=0
  velocity=38.3433
  line279
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=39.0
  }
  line280
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=39.6
  }
  line281
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=40.2
  }
  line282
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=40.8
  }
  line283
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=41.4
  }
  line284
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=42.0
  }
  line285
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=42.6
  }
  line286
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=43.2
  }
  line287
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=43.8
  }
  line288
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=44.4
  }
  line289
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=45.0
  }
  line290
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=45.6
  }
  line291
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=46.2
  }
  line292
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=46.8
  }
  line293
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=47.4
  }
  line294
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=48.0
  }
  line295
  {
    u_racingline=0.5855
    u_overtake=0.500000
    flags=0
    velocity=48.5
  }
  line296
  {
    u_racingline=0.546
    u_overtake=0.500000
    flags=0
    velocity=49.0
  }
  line297
  {
    u_racingline=0.5
    u_overtake=0.500000
    flags=0
    velocity=50.0
  }
  line298
  {
    u_racingline=0.4868
    u_overtake=0.500000
    flags=0
    velocity=49.5
  }
  line299
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=47.5
  }
  line300
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=45.5
  }
  line301
  {
    u_racingline=0.4342
    u_overtake=0.500000
    flags=0
    velocity=43.5
  }
  line302
  {
    u_racingline=0.4276
    u_overtake=0.500000
    flags=0
    velocity=41.5
  }
  line303
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=39.5
  }
  line304
  {
    u_racingline=0.598842
    u_overtake=0.500000
    flags=0
    velocity=37.5
  }
}
line302
{
  u_racingline=0.322256
  u_overtake=0.500000
  flags=0
  velocity=35.6327
}
line303
{
  u_racingline=0.332842
  u_overtake=0.500000
  flags=0
  velocity=33.509
}
line304
{
  u_racingline=0.361461
  u_overtake=0.500000
  flags=0
  velocity=0.0
}
